## liblatex-encode-perl 0.08

=== debian/changelog ===
liblatex-encode-perl (0.08-2) unstable; urgency=low

  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Add encoding.patch patch.
    Fix "FTBFS with perl 5.18: POD failure". (Closes: #720740)
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 25 Aug 2013 08:02:15 +0200

liblatex-encode-perl (0.08-1) unstable; urgency=low

  * Imported Upstream version 0.08
  * Add Build-Depends-Indep needed to run additional tests.
    Add Build-Depends-Indep on texlive-latex-base, texlive-latex-recommended
    and texlive-fonts-recommended to run more tests. Run now
    t/10-typeset-document.t in the testsuite.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 02 Oct 2012 07:37:06 +0200

liblatex-encode-perl (0.07-1) unstable; urgency=low

  * Imported Upstream version 0.07
  * Bump Standards-Version to 3.9.4
  * Disable Perl::Critic test.
    Remove Build-Depends-Indep on libtest-perl-critic-perl to disable the
    t/93-perl-critic.t Perl::Critic tests.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 26 Sep 2012 06:55:32 +0200

liblatex-encode-perl (0.06-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Fix the long description in the last paragraph (remove LaTeX
    technical stuff, which is not needed in the long description).
  * debian/control:
    - Changed: Replace versioned (build-)dependency on perl
      (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
      permitted by Debian Policy 3.8.3).
    - Drop Build-Depends on quilt.
    - Bump versioned Build-Depends on debhelper to (>= 8).
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Drop quilt framework from debian/rules and convert package to '3.0
    (quilt)' source package format.
  * Drop debian/README.source.
  * debian/copyright:
    - Update format to copyright-format 1.0 as released together with Debian
      policy 3.9.3.
    - Explicitly point to GPL-1 license text in common-licenses.
    - Refer to Debian systems in general instead of only Debian
      GNU/Linux systems.
    - Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.3
  * Bump Debhelper compat level to 8.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.04, 0.05 and 0.06
    + Fix "Assumes latin1 encoding - produces invalid results when using
      UTF input" (Closes: #602398).
  * Update copyright years for upstream files
  * Drop add-pod-section-LaTeX::Encode::EncodingTable.patch.
    Upstream now added POD for LaTeX::Encode::EncodingTable.
  * Add new Build-Depends-Indep on libhtml-parser-perl
  * Add new dependency for Readonly module.
    Add Build-Depends-Indep and Depends on libreadonly-perl.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 31 Aug 2012 10:53:45 +0200

liblatex-encode-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #531761)

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 07 Jun 2009 19:59:49 +0200
