=== debian/control ===
Source: liblatex-encode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep:
 libhtml-parser-perl,
 libreadonly-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 perl,
 texlive-fonts-recommended,
 texlive-latex-base,
 texlive-latex-recommended
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblatex-encode-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblatex-encode-perl.git
Homepage: https://metacpan.org/release/LaTeX-Encode/

Package: liblatex-encode-perl
Architecture: all
Depends: libreadonly-perl, ${misc:Depends}, ${perl:Depends}
Description: Perl module to encode characters for LaTeX formatting
 LaTeX::Encode provides a function to encode text that is to be formatted with
 LaTeX. It encodes characters that are special to LaTeX or that are
 represented in LaTeX by LaTeX commands.
 .
 The special characters are: \ (command character), { (open group), } (end
 group), & (table column separator), # (parameter specifier), % (comment
 character), _ (subscript), ^ (superscript), ~ (non-breakable space), $
 (mathematics mode).
 .
 Note that some of the LaTeX commands for characters are defined in the LaTeX
 textcomp package.
