=== debian/watch ===
version=3
https://metacpan.org/release/LaTeX-Encode/   .*/LaTeX-Encode-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
