## liblatex-encode-perl 0.091.5

=== debian/changelog ===
liblatex-encode-perl (0.091.5-1) unstable; urgency=medium

  * Imported Upstream version 0.091.5
  * Add Build-Depends-Indep on libcarp-always-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 Apr 2014 15:45:15 +0200

liblatex-encode-perl (0.09-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.09
  * Update copyright years for debian/* packaging files
  * Refresh encoding.patch patch (offset)
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 23 Mar 2014 08:18:54 +0100
