=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep:
+ libcarp-always-perl,
  libhtml-parser-perl,
  libreadonly-perl,
  libtest-pod-coverage-perl,
@@ -13,10 +14,10 @@
  texlive-fonts-recommended,
  texlive-latex-base,
  texlive-latex-recommended
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblatex-encode-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblatex-encode-perl.git
-Homepage: https://metacpan.org/release/LaTeX-Encode/
+Homepage: https://metacpan.org/release/LaTeX-Encode
 
 Package: liblatex-encode-perl
 Architecture: all
