## liblatex-encode-perl 0.091.6

=== debian/changelog ===
liblatex-encode-perl (0.091.6-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.091.6

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 10 Sep 2014 22:14:22 +0200
