=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  texlive-latex-base,
  texlive-latex-recommended
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblatex-encode-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblatex-encode-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblatex-encode-perl.git
 Homepage: https://metacpan.org/release/LaTeX-Encode
