=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	TEST_AUTHOR=1 dh_auto_test
