=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep:
  libcarp-always-perl,
  libhtml-parser-perl,
@@ -14,10 +14,11 @@
  texlive-fonts-recommended,
  texlive-latex-base,
  texlive-latex-recommended
-Standards-Version: 3.9.5
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblatex-encode-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblatex-encode-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblatex-encode-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblatex-encode-perl.git
 Homepage: https://metacpan.org/release/LaTeX-Encode
+Testsuite: autopkgtest-pkg-perl
 
 Package: liblatex-encode-perl
 Architecture: all
