=== debian/watch ===
version=4
https://metacpan.org/release/LaTeX-Encode   .*/LaTeX-Encode-v?@ANY_VERSION@@ARCHIVE_EXT@$
